/* SP */
* {
	margin: 0;
	padding: 0;
}
body {
	font-family: '�q���M�m�p�S Pro W3','Hiragino Kaku Gothic Pro','���C���I',Meiryo,'�l�r �o�S�V�b�N',sans-serif;
	font-size: 11px;
	line-height: 22px;
}
img {
	display: block;
	max-width: 100%;
}
ul,li {
	list-style-type: none;
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
a {
	color: black;
	text-decoration: none;
}

/* ���w�y�[�W */

.main-contents {
    width: 100%;
}
.main-visual a {
  display: block;
}
header a{
  display: block;
}
header .logo img{
    width: 39px;
    height: 17px;
    position: absolute;
    top: 8px;
    left: 8px;
}
header .social img {
    width: 33px;
    height: 36px;
}
header .social .fb-btn {
    position: absolute;
    top: 0;
    right: 55px;
}
header .social .tw-btn {
    position: absolute;
    top: 0;
    right: 10px;
}
.sec1{
    padding: 20px 0px;
}
.sec1 h2{
    text-align: center;
    color: rgb(193,11,11);
    letter-spacing: 1px;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 8px;
}
.sec1 .txt{
    margin-top: 8px;
    display: block;
    margin: 0 auto;
    font-size: 12px;
    line-height: 18px;
    width: 230px;
}
.sec2 {
	position: relative;
  background: url("../../sp/images/cmn_bg_01.png");
  padding: 85px 5px 12px;
  text-align: center;
}
.sec2 h2{
    font-size: 16px;
    padding-bottom: 15px;
}
.sec2 img.fukidashi{
    position: absolute;
    top: 15px;
    left: 50%;
    width: 193px;
    height: 55px;
    margin-left: -150px;
}
.sec2 img.line01{
    position: absolute;
    bottom: 0;
    left: 0;
}
.sec3 {
  padding: 8px 8px 20px;
}
.sec3 h2{
    border-bottom: solid 1px #000;
    display: block;
    text-align: center;
    margin: 0 auto;
    width: 130px;
    margin-bottom: 15px;
}
.sec3 li{
    margin-bottom: 8px;
line-height: 18px;
}
.sec3 ul {
    margin-top: 15px;
}
.sec3 .sub li{
    margin-bottom: 0;
font-size: 10px;
}
.sec4 {
	position: relative;
  background: url("../../sp/images/cmn_bg_01.png");
  padding: 30px 0px 12px;
}
.sec4 img.line02{
  position: absolute;
    top: 0;
    left: 0;
}
.sec5 {
	position: relative;
  background: url("../../sp/images/bl_bg_02.jpg");
  padding-bottom: 30px;
  background-size: 100% 100%;
    border-bottom: dotted 2px rgba(0,0,0,0.3);
}
.sec5-txt {
  background: url("../../sp/images/bl_bg_01.jpg");
}
.sec5-txt .ttl,
.sec5-txt .txt,
.sec5 .ttl,
.sec5 .txt{
  padding: 22px 8px 8px;
}
.sec5 .ttl {
  border-top: dotted 2px rgba(0,0,0,0.3);
    margin-top: 22px;
}
.sec5 .bnr {
    background: url("../../sp/images/bl_mttl_01.png");
    width: 315px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 25px;
    margin: 0 auto;
    font-size: 10px;
    color: #fff;
    line-height: 12px;
    text-align: center;
    padding-top: 3px;
    margin-top: 8px;
}
.sec5 .ttl img{
  width: 284px;
  margin: 0 auto;
}
.sec6 {
  padding-top: 22px;
  background: url("../../sp/images/bl_bg_01.jpg");
}
.sec6 .ttl img{
  width: 206px;
    margin: 0 auto;
}
.sec6 .bl_img01{
  width: 229px;
    margin: 8px auto;
}
.sec6 ul{
  padding: 12px 8px;
}
.sec6 .w-bg{
  background-color: #fff;
  padding: 12px 8px;
}
.item-info {
  padding: 12px 8px;
}
.item-info div {
  margin-bottom: 5px;
  line-height: 20px;
}
.item-info div.red {
  color: #f00;
}
.item-info div.btn.cart{
    margin-top: 12px;
    margin-bottom: 10px;
}

.sec8 .sh_img01{
  width: 206px;
  margin: 22px auto 15px;
}
.sec12,
.sec11,
.sec10,
.sec9,
.sec8 {
	position: relative;
  background-color: rgb(247,246,242);
}
.sec8 .lead{
    position: relative;
    padding-top: 12%;
}
.sec8 .lead .txt{
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    text-align: center;
    width: 320px;
    margin-left: -160px;
}
.sec12 h2 img {
  width: 206px;
  margin: 0 auto;
  padding-top: 22px;
}
.sec9 h2 img {
  width: 206px;
  margin: 0 auto 15px;
  padding-top: 22px;
}
.sec9 .lead{
    position: relative;
    padding-top: 52%;
}
.sec9 .lead .txt{
    display: block;
    position: absolute;
    top: 8px;
    left: 50%;
    text-align: center;
    width: 320px;
    margin-left: -160px;
}
.sec9 .lead .txt img{
    width: 97px;
    margin: 0 auto;
}
.sec10 {
    padding-top: 25px;
}
.sec11 .txt {
  padding: 10px 8px 8px;
}
.sec12 .img {
  display: inline-block;
    vertical-align: middle;
   width: 12%;
}
.sec12 .img img{
    margin: 0 auto;
}
.sec12 .txt {
    display: inline-block;
    width: 85%;
    vertical-align: middle;
}
.sec12 ul{
  padding: 8px;
}
.sec12 ul li{
margin: 12px 0;
    line-height: 18px;
}
.flexslider-detail2 .slides > li img,
.flexslider-detail .slides > li img{
  margin: 0 auto;
}
.flexslider-detail2 .slides > li,
.flexslider-detail .slides > li{
  padding-top: 10px;
}
.flexslider-detail2 .slides > li .name,
.flexslider-detail .slides > li .name{
text-align: center;
    display: block;
    font-weight: bold;
    font-size: 14px;
}
.flexslider-detail2 .slides > li .text,
.flexslider-detail .slides > li .text{
    width: 150px;
    margin: 0 auto;
    line-height: 20px;
    padding-top: 5px;
}
.flex-control-nav {
    padding-top: 10px !important;
}
.flex-control-paging li a.flex-active {
    background: #f00 !important;
}
.flex-control-paging li a {
    background: #fff !important;
  box-shadow: inset 0 0 3px #000;
}
.flexslider-detail2 {
	background: white;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 225px;
}
.flexslider-container-detail,
.flexslider-container-detail2 {
  width: 100%;
  overflow: hidden !important;
  position: relative;
}
.flexslider-detail,
.flexslider-detail2 {
  background: none !important;
  width: 225px !important;
}
.flexslider-detail li,
.flexslider-detail2 li {
  width: 225px !important;
}
.flex-viewport {
  overflow: visible !important;
}
.flexslider-detail li .inner,
.flexslider-detail2 li .inner {
  margin: 0 10px !important;
  background: #fff !important;
  height: 315px !important;
    padding-top: 5px;
}
.flexslider-detail2 li .inner {
  height: 355px !important;
}
.flexslider-container,
.flexslider-container-main,
.flexslider-container-detail,
.flexslider-container-detail2 {
  padding-bottom: 30px !important;
}
.flexslider-container-detail2 {
    padding-top: 15px;
}
img.ttl_img_02 {
    width: auto !important;
}
footer {
    padding: 30px 8px;
    line-height: 16px;
    background-color: rgb(249,249,245);
}